﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WepSpriteGen", "WepSpriteGen.csproj", "{39BA211B-00CA-4A02-9D16-49EA93885F91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{39BA211B-00CA-4A02-9D16-49EA93885F91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39BA211B-00CA-4A02-9D16-49EA93885F91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39BA211B-00CA-4A02-9D16-49EA93885F91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39BA211B-00CA-4A02-9D16-49EA93885F91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C262071-9BC0-4B3E-BEBB-09B8DC159A2E}
	EndGlobalSection
EndGlobal
